Temp Projects - Tasks #8226

Return Entry Issue
11/10/2022 07:02 PM - Rijas P

Status: Closed Start date: 11/10/2022
Priority: Immediate Due date:

Assignee: Dev User % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear suhail,

Please see while entering Customer return through copy order in terminal-1 by choosing GRYV retail warehouse, the stock is effecting
in EURO Warehouse

Also the same issue while importing the csv file. Kindly
Regards,

Lukman

History

#1 - 11/16/2022 02:06 PM - Mithun Hariharan
- Status changed from New to Bugzilla Created

- Assignee changed from Mohamed Suhail to Dev User

Bug reported for the issue
https://bugzilla.posibolt.com/show_bug.cgi?id=9049

#2 - 07/04/2023 10:24 AM - Rijas P

- Status changed from Bugzilla Created to Closed

Found fixed

#3 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
